<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="IPoint_Sales.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="IPoint_Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <!--<connectionStrings>
    <add name="IPointEntities" connectionString="metadata=.\EFModel.csdl|.\EFModel.ssdl|.\EFModel.msl;provider=System.Data.SqlClient;provider connection string="
      Data Source=localhost;Initial Catalog=IPoint;Integrated Security=True;Connection Timeout=60;
      MultipleActiveResultSets=True"" providerName="System.Data.EntityClient" />
  </connectionStrings>-->
    <startup useLegacyV2RuntimeActivationPolicy="true">
      <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
    </startup>
  <applicationSettings>
    <IPoint_Sales.Properties.Settings>
      <setting name="Culture" serializeAs="String">
        <value>es-UY</value>
      </setting>
      <setting name="DevelopmentMode" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="Notifications_Timer_Interval" serializeAs="String">
        <value>120</value>
      </setting>
      <setting name="ContainsQueryMax" serializeAs="String">
        <value>1000</value>
      </setting>
    </IPoint_Sales.Properties.Settings>
  </applicationSettings>
  <userSettings>
    <IPoint_Settings>
      <!-- NO BORRAR AUNQ ESTE VACIO, ACA SE GUARDAN LOS SETTINGS DE IPOINT -->
    </IPoint_Settings>
  </userSettings>
</configuration>

